p {
    text-align: justify;
}

h2{
  color: #001973;
}
.carousel-inner {
  height: 300px; /* Define un tamaño específico para el carrusel */
  overflow: hidden;
}


.carousel-item h5,
.carousel-item ul {
  margin-left: 30px;
  padding: 10px;
  box-sizing: border-box;
  text-align: justify;
}

.carousel-item ul {
  list-style-type: none; /* Elimina el estilo de lista predeterminado */
}

.carousel-control-prev,
.carousel-control-next {
  width: 5%; /* Asegura que los botones sean visibles */
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-size: 100%, 100%; /* Asegura que los íconos sean visibles */
}